[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFrame.SetParent

SetParent - calls inherited Setparent after validity checks, then updates the action lists

## Declaration

Source position: forms.pp line 276

`protected procedure TCustomFrame.SetParent(`
`AParent: TWinControl`
`); override;`

## See also

TControl.SetParent |  | Find who the parents are and store the information

The latest version of this document can be found at lazarus-ccr.sourceforge.net.